Get interest tags list with pagination sorted based on their name in ascending order

This API is used to get the list of interest tags of an event sorted in ascending order based on their name.
To call this API, you need to pass

  1. the eventurl in the path parameter.
  2. authorisation token in the header.
  3. A JSON object, in the request body, which has a page, size of the result, and the search string (the empty string used to retrieve all data and non-empty string used to retrieve filter data).

In response, it includes total records, filtered records, data array which include the name of interest and error if have.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Here is the Description of Response fields.

FieldDescription
recordsTotalIt represent total number of record.
recordsFilteredIt represent number of filtered record.
dataIt represent array of interest name.
errorIt represent string error message.

Here is the Description of the Error code

Response Status CodeError CodeDescription
4014010101Not authorized to access.
4044040200Event not found.
406Not valid Json format
Path Params
string
required

Event url is unique identifier for your event. E.g https://www.accelevents.com/events/demo. Here demo is the event url.

Body Params
RAW_BODY
object
Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json